
/* Class = "NSButton"; ibExternalAccessibilityDescription = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibExternalAccessibilityDescription" = "Wenn EIN: zum Bearbeiten wird ein neues Dokument erstellt";

/* Class = "NSButton"; ibShadowedToolTip = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibShadowedToolTip" = "Wenn EIN: zum Bearbeiten wird ein neues Dokument erstellt";

/* Class = "NSButtonCell"; title = "In this Folder"; ObjectID = "UQ2-6r-JzR"; */
"UQ2-6r-JzR.title" = "In diesem Verzeichnis";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibExternalAccessibilityDescription" = "Wenn EIN: Falls die Datei ein Verzeichnis ist, wird eine neue Datei im Verzeichnis erstellt";

/* Class = "NSButton"; ibShadowedToolTip = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibShadowedToolTip" = "Wenn EIN: Falls die Datei ein Verzeichnis ist, wird eine neue Datei im Verzeichnis erstellt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibExternalAccessibilityDescription" = "RTF-Datei erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibShadowedToolTip" = "RTF-Datei erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibExternalAccessibilityDescription" = "Textdatei erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibShadowedToolTip" = "Textdatei erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibExternalAccessibilityDescription" = "zurück (oder auf den Fensterhintergrund klicken)";

/* Class = "NSButton"; ibShadowedToolTip = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibShadowedToolTip" = "zurück (oder auf den Fensterhintergrund klicken)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibExternalAccessibilityDescription" = "Neues Verzeichnis erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibShadowedToolTip" = "Neues Verzeichnis erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibExternalAccessibilityDescription" = "Exceldatei erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibShadowedToolTip" = "Exceldatei erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibExternalAccessibilityDescription" = "Word-Dokument erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibShadowedToolTip" = "Word-Dokument erstellen";

/* Class = "NSButtonCell"; title = "Start editing"; ObjectID = "zzY-rJ-c6V"; */
"zzY-rJ-c6V.title" = "Jetzt bearbeiten";
/* Class = "NSButtonCell"; title = "Same as dragged file"; ObjectID = "0nO-bs-6OL"; */
"0nO-bs-6OL.title" = "Name beibehalten";
